lua-imlib2 0.1-4

A binding to the imlib2 image manipulation library

Version 0.1-4 of lua-imlib2 was uploaded 8 years ago. For lua >= 5.1

Available Downloads